@charset "utf-8";
*{margin:0;padding:0;}

/* elementy ------------------------------------------------------------------ */
body{font-family:Arial,Tahoma,Verdana,lucida,sans-serif;background:url('/img/body_pozadi.png') repeat-x #ddecf2;font-size:12px;color:#307298;}
a{color:#005f9d;text-decoration:underline;}
  a:hover{text-decoration:none;}
  a img{border:none;}
p{margin:5px 0;}
label{color:black;}
table, li{color:black;}
select{padding:2px;padding-left:4px;}
h1,h2,h3,h4,h5,h6{margin:15px 0;}
h1{font-size:2em;}
h2{font-size:1.6em; color: #F60;}
h3{font-size:1.4em;}
h4{font-size:1.0em;}
h5{font-size:1.0em;}

/* layout ------------------------------------------------------------------*/
#stranka{width:1228px;margin: 0 auto;}
#obal{width:1028px;margin: 0 auto;}
#hlava{display:block;width:1028px;height:147px;background:url('/img/hlava.png') no-repeat;}
  /*#hlava img{margin: 60px 0 0 40px;}*/
  #hlava img{position:relative; top:50px; left:60px;}
#obsah{background:url('/img/obsah_pozadi.png') repeat-y;min-height:200px;padding:10px 31px 20px 31px;}
#obsah p {color: #000;}
#pata{background:url('/img/pata_pozadi.png') no-repeat; height:40px;text-align:center;margin: auto;width: 1028px; padding: 0 0 20px 0;}
#pata a.rss{background:url('/img/rss.png') no-repeat; padding:0 0 0 18px}
#menu{margin-bottom:5px;height:46px;}
  #menu a,#menu div{float:left;color:white;}
  #menu a{height:36px;text-decoration:none;padding-top:10px;font-weight:bold;font-size:13px;text-align:center;margin-right:1px;}
  #menu a:hover{text-decoration:underline;}

/* zažité ------------------------------------------------------------------*/
.clear{clear:both;width:100%;height: 0px;}
.stred{text-align:center;margin-top:20px;}
.stredx{margin-left:auto !important;margin-right:auto !important;}
.leva{float:left;margin-right:5px;position:relative;}
.prava{float:right;margin-left:5px;position:relative;}
.vlevo{text-align:left;}
.vpravo{text-align:right;}
.tucne{font-weight:bold;}
.kurziva{font-style:italic;}
.none{display:none;}
.inline{display:inline;}
.modra{color:#02a0dc;}
.oranzova{color:#ffae00;}
.submit{cursor:pointer;}
#obsah p.oranzova2{color:#F60;}

/* ostatní prvky ------------------------------------------------------------------*/
.stitek1{width:115px;background:url('/img/stitek1.png') no-repeat;}
.stitek2{width:143px;background:url('/img/stitek2.png') no-repeat;}
.stitek3{width:80px;background:url('/img/stitek3.png') no-repeat;}
.stitek4{width:80px;background:url('/img/stitek4.png') no-repeat;}
.stitek5{width:447px;background:url('/img/stitek5.png') no-repeat;text-align:right;padding-right:15px;height:41px;padding-top:5px;}
.stitek5 h1, .stitek5 h2{font-size:20px;margin: 0;font-weight: normal;color:#fff;}

.vyhledavani{width:407px;height:244px;background:url('/img/blok1.png') no-repeat;padding:20px;}
  .vyhledavani h2{color:black;margin:0;font-size:24px;}
  .vyhledavani h3{margin:0;font-size:18px;font-weight:normal;}
  .vyhledavani p{font-size:14px;margin-top: 25px;}
  .vyhledavani input{width:390px;padding:5px;font-size:14px;color:black;border:1px solid #8f8e91;border-right:1px solid #e1e1e3;border-bottom:1px solid white;margin-bottom:10px;}
  .vyhledavani select{border:1px solid #e4e5e7;border-top:1px solid #89898a;font-size:12px;width:164px;margin:0 3px;}
  .vyhledavani .submit, .hp.vyhledavani .submit{width:88px;height:33px;float:right;border:none;margin:25px 10px;color:white;font-weight:bold;}
  .vyhledavani #odeslat_uchazeci{background:url('/img/vyhledat1.png') no-repeat;}
  .vyhledavani #odeslat_zamestnavatele{background:url('/img/vyhledat2.png') no-repeat;}

.hp.vyhledavani{width:432px;height:244px;background:url('/img/blok1.png') no-repeat;padding:20px;}
.hp.vyhledavani input{width:415px;padding:5px;font-size:14px;color:black;border:1px solid #8f8e91;border-right:1px solid #e1e1e3;border-bottom:1px solid white;margin-bottom:10px;}
.hp.vyhledavani select{border:1px solid #e4e5e7;border-top:1px solid #89898a;font-size:12px;width:176px;margin:0 3px;}

  
#pruh1,#pruh2{width:472px;height:46px;text-align:center;margin-top:15px;}
  #pruh1 h3,#pruh2 h3{margin:0;}
  #pruh1 a,#pruh2 a{display:block;height:31px;float:left;font-weight:bold;color:white;text-decoration:none;padding-top:15px;margin:0;font-size:12px;}
  #pruh1 a:hover,#pruh2 a:hover{text-decoration:underline;}

#pruh1{float:left;background:url('/img/pruh1.png') no-repeat;}
  #pruh1 #odkaz1{width:172px;}
  #pruh1 #odkaz2{width:149px;}
  #pruh1 #odkaz3{width:150px;}
  
#pruh2{float:right;background:url('/img/pruh2.png') no-repeat;}
  #pruh2 #odkaz4{width:154px;}
  #pruh2 #odkaz5{width:161px;}
  #pruh2 #odkaz6{width:156px;}
  
#doporuceni{background-color:#FFEBD0;width:587px;float:right;margin-top:15px;padding:20px;color:black;border:1px solid #6AB0D8;border-radius:10px;height:564px;}
  #doporuceni h2{font-size:21px;font-weight:normal;margin:0;margin-bottom:15px;color:#307298;}
  #doporuceni table{margin-top:auto;width:100%;}
  #doporuceni a{color:#ff6000;}
  #doporuceni td{padding:3px;}
  #doporuceni td.agentura span{font-size:11px; width:140px;overflow:hidden;float:left;height: 15px;}
  #doporuceni td a.pozice{ overflow:hidden; width:350px; height: 15px; float:left;}
  
#mapa{float:left;margin-top:15px;}
#inzerce{width:966px;height:133px;background:url('/img/inzerenti.png') no-repeat;float:left;margin-top:15px;}
  #inzerce img{margin:10px;margin-top:30px;}
  #inzerce h2{font-size:18px;color:white;font-weight:normal;margin:5px 0 0 38px;}

/* upravy bloku urady prace 7.12.2010 - Toman*/
/*leva cast - urady prace*/  
.urady_platy {width:417px;height:660px;background:url('/img/blok3.png') no-repeat;margin-top:15px;padding:0 15px;float:left;}
  .urady_platy h2{font-size:18px;color:white;font-weight:normal;margin:5px 0 20px 25px;}
    .kraje_blok, .kraje_blok2{float:left;width:135px;line-height:2;color:#333;}
    .kraje_blok2{margin-left:8px;}
    .kraje_blok a{display:block;}

/*prava cast - prehled platu, poradna, ad.*/
#prava-cast{width:497px; float:right;margin:15px 0 0 15px;}

.platy_rozlozeni {background:url('/img/blok7.png') no-repeat; height:237px;}
  .platy_rozlozeni h2 {font-size:18px;color:white;font-weight:normal;margin:0; padding: 5px 0 20px 40px;}

#novinky_hlava h2{font-size:18px;color:white;font-weight:normal;margin:0;top:6px;left:42px;position:absolute}
  
#soc_site{width:417px;height:127px;background:url('/img/blok4.png') no-repeat;float:left;padding:0 40px;margin-top:15px;}
  #soc_site img{float:left;margin:23px 7px;}
  #soc_site h3{float:left;width:100px;margin:45px 0;}
  #soc_site a{text-decoration:none;}
  
#agentury{display:block;width:497px;height:66px;background:url('/img/blok5.png') no-repeat;float:left;margin-top:15px;color:white;text-align:center;padding-top:30px;text-decoration:none;font-size:24px;}








/* HP - Novinky */
#novinky{width:966px;  /*float:left;*/  /*margin-top:15px;*/}
  #novinky_hlava{height:60px;  background:url('/img/novinky_hlava.png') no-repeat; position:relative; }
  #novinky_obsah{background:url('/img/novinky_obsah.png') repeat-y;  padding:0 20px 10px 20px; line-height:1.5; }
  #novinky_obsah p{margin:0; padding:0}
  #novinky_obsah .archiv-rss {margin:5px 0 0 0; padding:0}
  #novinky_pata{height:12px;  background:url('/img/novinky_pata.png') no-repeat;}

.vyhledany_job1{width: 642px;margin: 10px 0;}
	.vyhledany_job1 h2{margin: 0 0 10px 0;}
	.vyhledany_job1 .vypis_obsah_hlava{background: url('/img/vypis_obsah_hlava.png') no-repeat;height: 11px;}
	.vyhledany_job1 .vypis_obsah_pata{background: url('/img/vypis_obsah_pata.png') no-repeat;height: 11px;}
	.vyhledany_job1 .vypis_obsah{background: url('/img/vypis_obsah_pozadi.png') repeat-y;padding: 5px 10px;color:black;}
		.vyhledany_job1 .vypis_obsah .vypis_blok{width: 622px;margin: 10px auto 0 auto;}
		.vyhledany_job1 .vypis_obsah .vypis_blok_hlava{background: url('/img/vypis_blok_hlava.png') repeat-y;height: 8px;}
	  .vyhledany_job1 .vypis_obsah .vypis_blok_pata{background: url('/img/vypis_blok_pata.png') repeat-y;height: 8px;}
	  .vyhledany_job1 .vypis_obsah .vypis_blok_obsah{background: #e0edf3;padding: 0px 15px;}

.vyhledany_job2,.strankovani{width: 642px;margin: 10px 0;}
	.vyhledany_job2 h2{margin: 0 0 10px 0;}
	.vyhledany_job2 .vypis_obsah_hlava,.strankovani .strankovani_hlava{background: url('/img/vypis_obsah2_hlava.png') no-repeat;height: 12px;}
	.vyhledany_job2 .vypis_obsah_pata,.strankovani .strankovani_pata{background: url('/img/vypis_obsah2_pata.png') no-repeat;height: 12px;}
	.vyhledany_job2 .vypis_obsah,.strankovani .strankovani_obsah{background: url('/img/vypis_obsah2_pozadi.png') repeat-y;padding: 5px 10px;color:black;}
		.vyhledany_job2 .vypis_obsah .vypis_blok{width: 622px;margin: 10px auto 0 auto;}
		.vyhledany_job2 .vypis_obsah .vypis_blok_hlava{background: url('/img/vypis_blok2_hlava.png') repeat-y;height: 8px;}
	  .vyhledany_job2 .vypis_obsah .vypis_blok_pata{background: url('/img/vypis_blok2_pata.png') repeat-y;height: 8px;}
	  .vyhledany_job2 .vypis_obsah .vypis_blok_obsah{background: #fcfdff;padding: 0px 15px;}

.strankovani{color: #195f83;}
	.strankovani .strany{float: right;}
	.strankovani .pocet_vysledku{float: left;margin: 0 5px 0 10px}
	.strankovani .vypis_typ{float: left;width: 140px;}
	.strankovani .strankovani_obsah{padding: 0 10px 0 0}
 
	  
.detail{width: 642px;margin: 10px 0;}
.detail_hlava{background: url('/img/vypis_obsah_hlava.png') no-repeat;height: 11px;clear:left;}
.detail_pata{background: url('/img/vypis_obsah_pata.png') no-repeat;height: 11px;}
.detail_obsah{background: url('/img/vypis_obsah_pozadi.png') repeat-y;padding: 5px 13px;color:black;}
  .detail_obsah table{line-height: 1.5;}
  .detail_obsah .detail_nadpis_hlava{background: url('/img/detail_nadpis_hlava.png') no-repeat;height: 12px}
  .detail_obsah .detail_nadpis_pata{background: url('/img/detail_nadpis_pata.png') no-repeat;height: 12px;margin-bottom: 10px;}
  .detail_obsah .detail_nadpis{background: url('/img/detail_nadpis_pozadi.png') repeat-y;padding: 0px 20px;}
  .detail_obsah .detail_nadpis h1{color:#0a6faa;margin:0;padding: 0;}    
  
  .detail_obsah .detail_hlavni_info{padding: 10px;line-height: 2}
  
  .detail_obsah .detail_popis_hlava{background: url('/img/detail_popis_hlava.png') no-repeat;height: 36px;font-size: 14px;font-weight: bold;color: white;padding: 8px 0 0 20px}
    .detail_obsah .detail_popis_hlava_zivotopis{background: url('/img/detail_popis_hlava_zivotopi.png') no-repeat;height: 36px;font-size: 14px;font-weight: bold;color: white;padding: 8px 0 0 20px}
  .detail_obsah .detail_pozadavky_hlava{background: url('/img/detail_pozadavky_hlava.png') no-repeat;height: 38px;font-size: 14px;font-weight: bold;color: white;padding: 9px 0 0 20px}
  .detail_obsah .detail_blok_hlava{background: url('/img/detail_blok_hlava.png') no-repeat;height: 12px;}
  .detail_obsah .detail_blok_pata{background: url('/img/detail_blok_pata.png') no-repeat;height: 12px;margin-bottom: 20px;}
  .detail_obsah .detail_blok{background: url('/img/detail_blok_pozadi.png') repeat-y;padding: 0px 10px;}
  .detail_obsah .detail_blok2_hlava{background: url('/img/detail_blok2_hlava.png') no-repeat;height: 12px;}
  .detail_obsah .detail_blok2_pata{background: url('/img/detail_blok2_pata.png') no-repeat;height: 12px;margin-bottom: 60px;}
  .detail_obsah .detail_blok2{background: url('/img/detail_blok2_pozadi.png') repeat-y;padding: 0px 10px;}
  .detail_obsah .detail_blok p,.detail_obsah .detail_blok2 p{margin: 0;padding: 5px 0;}
  .zpet {display: block;background:url('/img/back_to_select.png') no-repeat;margin-bottom: 10px; height: 16px;padding-left: 20px;clear: left;}
  
  .stitky img{margin: 5px 0;}
  
  .vyhledavani_hlava{width:642px;margin: 10px 0;}
	.vyhledavani_hlava .vyhledavani{height: 145px;margin-bottom: 20px;background: url('/img/detail_vyhledavani.png') no-repeat;padding: 10px 20px;}
  .vyhledavani_hlava .vyhledavani .submit{margin:15px 10px;}
  .vyhledavani_hlava .tlacitka img{margin: 6px 0 6px 6px}
  
  .vypis_tabulka1, .vypis_tabulka2{width: 622px;height: 30px;padding:10px;}
  .vypis_tabulka1 h2, .vypis_tabulka2 h2{margin: 0;font-size: 12px;float:left;width: 430px;overflow: hidden;height: 15px; color: #005F9D;}
  .vypis_tabulka1{background: url('/img/vypis_tabulka1_2.png') no-repeat;}
  .vypis_tabulka2{background: url('/img/vypis_tabulka2_2.png') no-repeat;}
  
.prihlaseni .submit{margin: 0 5px 0 0;float: none;}
.prihlaseni h2{font-size: 20px;}
.prihlaseni input{width:200px;margin: 5px auto;}

.vyhledavani_reklama{width: 300px;float:right;text-align: center;}

/* site personalni agentury ------------------------------------------------------------------*/
.seznam-agentur {margin: 20px 0 0 14px; padding:0; font-size:14px;}
.zarovnani-ul {margin: 20px 0 0 14px; padding:0;}
#pridej-agenturu { background:#d8e9f0; padding: 20px; width: 300px; margin: 20px 0 0 0; text-align:center;}
#pridej-agenturu input { width: 250px; margin: 2px; padding:3px; }
#pridej-agenturu #odeslat_uchazeci{background:url('/img/vyhledat1.png') no-repeat; width:88px;height:33px;border:none;margin:8px 0;color:white;font-weight:bold;}

#mapa h2 { margin: 20px 0 0 0;}
#mapa p span { color: #F60; font-size:20px; font-weight:bold; margin: 0;}
#mapa_flash { margin: 20px 0;}

/* cenik reklamy ------------------------------------------------------------------*/


#reklama { width: 350px; text-align:center; float:left;  margin-right:20px;}
#kredity { width: 600px;}
#reklama th, #kredity th{ background:#195d83;color:#fff;padding: 3px;}
#kredity th{ text-align:left;}
#reklama td, #kredity td { padding: 3px;}
#reklama tr.lichy, #kredity tr.lichy { background:#fff;}
#reklama tr.lichy span{ color: #F60;}
#kredity tr.sudy-orange { background:#ffae00;}
#reklama tr.sudy, #kredity tr.sudy { background:#dfecf4;}
.ukazka-banneru { width:250px; float:left; margin-right:17px; }
.podmenu { background: #f3f8fa url('/img/bgsubmenu.png') no-repeat left top; padding: 15px 20px 15px 20px;}
.podmenu a { line-height:1.4; font-size:14px;}

#mapa_stranek ul{margin-left: 20px;}
#mapa_stranek h3{margin: 0;}
#mapa_stranek h3 a{font-size: 14px;font-weight: normal;text-decoration: none;}


/* seznam - urady prace ------------------------------------------------------------------*/

.urady-prace {margin: 0 0 5px 15px; line-height:1.2; font-size:11px}
.urady-prace li {margin: 0; padding: 0;}

/* reklama one2many ------------------------------------------------------------------*/
#reklama-leaderboard {
	margin: 15px auto;
	max-height: 200px;
	text-align:center;
}
#reklama-leaderboard img {
	position: relative;
	top: 0;
	left: 0;
}
#reklama-skyscraper {
	display: block;
	float: right;
	margin-right:-80px;
	width: 160px;
	height: 600px;
	margin-top: 230px;
}
#reklama-square {
	width: 300px;
	max-height: 300px;
	float:left;
	margin-bottom:30px;
}
#reklama-widesquare {
	float: right;
	margin-top: 15px;
	/*width: 480px;*/
}
/* aira seo */
#aira-seo{width:300px;margin-top:15px;text-align:left;background: transparent url('/img/aira-seo.png') no-repeat top center;}
#aira-seo img{margin:10px;margin-top:30px;}
#aira-seo h2{font-size:18px;color:white;font-weight:normal;margin-left:40px;margin-bottom: 20px;padding-top:5px;margin-top: 0;}
#aira-seo p{margin: 10px 0 0 0;}
#aira-seo .inner{background: transparent url('/img/aira-seo-bottom.png') no-repeat bottom center;padding: 0 10px 10px;}

#poradna{background:url('/img/blok6.png') no-repeat top center;}
#poradna .inner{background: transparent url('/img/poradna-bottom.png') no-repeat bottom center;padding: 0 20px 5px;}
#poradna p{margin-top:10px;  color:black;}
#poradna h2 {font-size:18px;color:white;font-weight:normal;margin:0;padding: 5px 0 8px 20px;}
.perex{margin-bottom: 20px;}